/*==================================================

  Project: Limonda
  Version: 1.0
  Last change: 2/11/18
  Author : Oscar Themes

  /**
  * Table of Contents :
  * 1.0 - Default Css Start 
  * 2.0 - HOME PAGE CSS START
    * 2.1 - Header Css Start
    * 2.2 - Main Banner Css Start
    * 2.3 - About Us Section Css Start
    * 2.4 - Counter Section Css Start
    * 2.5 - Work Tabs Gallery Css Start
    * 2.9 - Work Progress Css Start
    * 2.6 - Previous Work Section Css Start
    * 2.7 - Testimonial Section Css Start
    * 2.8 - Brand Section Css Start
    * 2.10 - Blog Section Css Start
    * 2.11 - Contact us Section Css Start 
    * 2.12 - Footer Area Css Start
    * 2.13 - Copyright Bar Css Start

  [Color codes]

  Background: #ffffff (white)
  Content: #616569 (light black)
  Header h1: #393e42 (dark black)
  Header h2: #393e42 (dark black)o
  Footer:  rgba(255,255,255,0.5) (dark black)

  a (standard): #999999 (light black)
  a (visited): #999999 (light black)
  a (active): #999999 (light black)

  [Typography]
    
  Body copy:  16px/ 'Roboto', sans-serif
  Headers:  'Roboto', sans-serif
  Input, textarea: 'Roboto', sans-serif
  Sidebar heading: 'Roboto', sans-serif

==================================================*/
/*
  ==============================================================
   Default Css Start 
  ==============================================================
*/
.text,
footer,
section,
.section,
.mian-wrapper,
.main-contant,
header{
  float: left;
  width: 100%;
  position: relative;
}
footer,
.section,
section{
  padding: 58px 0 60px;

}
.pd-0{
  padding: 0!important;
}
.main-wrapper{
  float: left;
  width: 100%;
  position: relative;
  overflow :hidden; 
}
input:-webkit-autofill{
  background: transparent;
}
.parallax-section {background-attachment: fixed !important;}
.border-bottom{border-bottom:1px solid #edecec;}
/*
  ==============================================================
     Header Css Start 
  ==============================================================
*/
.oscar-header-4 {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}
.oscar-header-4 .nav-outer{
  z-index: 2;
  width: 100%;
  float: left;
  padding: 30px 0;
  position: relative;
  background-color: #fff;
  box-shadow:0px 20px 20px 0px rgba(0, 0, 0, 0.03);
  transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -o-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -ms-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -moz-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -webkit-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
}
.oscar-header-4 .logo{
  margin: 0;
  padding: 0;
  float: left;
  width: auto;
  line-height: 0;
  max-width: 265px;
}
.oscar-header-4 .menu-holder{
   padding:12px 0 0; 
}
.oscar-header-4 .navigation li{
  margin: 0;
  float: left;
  width: auto;
  position: relative;
  background-color: transparent;
}
.oscar-header-4 .navigation nav ul > li{
  margin-left:35px;
}
.oscar-header-4 .navigation nav ul > li:first-child{
  margin-left:0 
}
.oscar-header-4 .navigation li a{
  color: #9ca0cb;
  display: block;
  font-size: 14px;
  line-height: 1.1;
  font-weight: bold;
  padding: 2px 0 3px;
  text-transform: uppercase;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.oscar-header-4 .navigation li a::after, 
.oscar-header-4 .navigation li a::before {
  left: 0;
  width: 0;
  right: 0;
  height: 3px;
  content: '';
  margin: 0 auto;
  max-width: 20px;
  position: absolute;
  top: calc(100% + 20px);
}
.oscar-header-4 .navigation li a::before {
  -webkit-transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  -o-transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  background: #9ca0cb;
}
.oscar-header-4 .navigation li a::after {
  background: #845EC2;
  -webkit-transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
  -o-transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
  transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
}
.oscar-header-4 .navigation li.active > a::after, 
.oscar-header-4 .navigation li.active > a::before,
.oscar-header-4 .navigation li:hover > a::after, 
.oscar-header-4 .navigation li:hover > a::before {
  width: 100%;
  left: 0;
}
.oscar-header-4 .navigation nav ul > li:hover > a,
.oscar-header-4 .navigation nav ul > li > a:hover{
  background-color: transparent
}
.oscar-header-4 .navigation ul.sub-menu li a:hover{
  background: #f2f4f6
}
.oscar-header-4 .navigation ul.sub-menu {
  right: auto;
  left: 50%;
  opacity: 0;
  z-index: 98;
  width: 200px;
  display: block;
  transition: .3s;
  list-style: none;
  -o-transition: .3s;
  visibility: hidden;
  position: absolute;
  min-width: 17.75rem;
  min-width: 13.625rem;
  padding: .625rem 10px;
  word-wrap: break-word;
  background-color: #fff;
  -webkit-transition: .3s;
  border-radius: 0.313rem;
  -ms-word-wrap: break-word;
  transform: translateY(20px);
  margin: 1.938rem 0 0 -100px;
  -ms-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  box-shadow: 0 0.375rem 2.75rem rgba(0,0,0,0.17);
  -webkit-box-shadow: 0 0.375rem 2.75rem rgba(0,0,0,0.17);
}
.oscar-header-4 .navigation li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(10px);
  -ms-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -webkit-transform: translateY(10px);
}
.oscar-header-4 .navigation ul.sub-menu::before {
  top: -5px;
  left: 0px;
  right: 0;
  margin: 0 auto;
  content: "";
  z-index: -2;
  width: .9375rem;
  height: .9375rem;
  position: absolute;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.oscar-header-4 .navigation ul.sub-menu li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #eee;
}
.oscar-header-4 .navigation ul.sub-menu li:last-child{
  border: none;
}
.oscar-header-4 .navigation ul.sub-menu li a{
  color: #818992;
  display: block;
  transition: .3s;
  font-weight: 600;
  -o-transition: .3s;
  position: relative;
  font-size: 1.125rem;
  -webkit-transition: .3s;
  padding: .9375rem 1.5625rem;
}
.oscar-header-4 .navigation ul.sub-menu li a::after,
.oscar-header-4 .navigation ul.sub-menu li a::before{
  display: none;
}
.oscar-header-4 .navigation ul.sub-menu li a:hover,
.oscar-header-4 .navigation ul.sub-menu li a:focus{
  color: #000
}
.oscar-header-4 .navigation ul.sub-menu li a.menu-active{
  background: #f1f2f7;
  color: #2d3136;
}
.oscar-header-4 .nav-outer.affix {
  margin: 0;
  position: fixed;
  padding: 15px 0;
  background-color: #fff;
  box-shadow:0px 20px 20px 0px rgba(0, 0, 0, 0.05);
  transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -o-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -ms-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -moz-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
  -webkit-transition:background .3s ease-in-out,box-shadow .3s ease-in-out, padding .3s ease-in-out;
}
.oscar-header-4 .nav-outer.affix-top{
  background:transparent;
  box-shadow: none;
}
.oscar-header-4 .nav-outer.affix  .logo,
.oscar-header-4 .nav-outer.affix .navigation ul li a{
  -o-transition:padding .4s ease,color .3s;
  -ms-transition:padding .4s ease,color .3s;
  -moz-transition:padding .4s ease,color .3s;
  -webkit-transition:padding .4s ease,color .3s;
}
.oscar-header-4 .nav-outer.affix .logo {
  -o-transition:padding .5s ease-in-out, width .5s ease-in-out,
  -ms-transition:padding .5s ease-in-out, width .5s ease-in-out,
  -moz-transition:padding .5s ease-in-out, width .5s ease-in-out,
  -webkit-transition:padding .5s ease-in-out, width .5s ease-in-out,
}
.oscar-header-4 .nav-outer.affix .navigation ul.children li a {
  color: #818992;
  display: block;
  transition: .3s;
  font-weight: 600;
  -o-transition: .3s;
  position: relative;
  font-size: 1.125rem;
  -webkit-transition: .3s;
  padding: .9375rem 1.5625rem;
}
/*
==============================================================
  Main Banner Css Start
==============================================================
*/
.main-banner{
  float: left;
  width: 100%;
  position: relative;
  background: linear-gradient( to right, #fafafa 50%, #f7f7f7 50%);
    color: #fff;
}
.main-banner .banner-caption-wrap{
  float: left;
  width: 100%;
  margin: 0;
}
.main-banner .banner-small-title{
  float: left;
  width: 100%;
  font-size: 30px;
  margin: 0 0 16px;
  font-weight: normal;
}
.main-banner .banner-title{
  float: left;
  width: 100%;
  font-weight: bold;
  margin: 0 0 10px 0;
  font-size: 50px;
  line-height: 60px;
    color: #ffff00;
} 
.main-banner .banner-caption{
  font-size: 18px;
  margin: 0 0 34px;
}
.main-banner .btn{
  font-size: 18px;
  min-width: 200px;
  font-weight: 600;
}
.banner-caption-wrap > .btn:last-of-type{
  border-color: #ffffff;
  background-color: #ff3b00;
}
.main-banner .banner-thumb{
    width: 100%;
  text-align: center;
  padding-top: 60px;
}
@-webkit-keyframes bounce1{0%, 100%{-webkit-transform:translateY(0);transform:translateY(0);}
50%{-webkit-transform:translateY(-20px);transform:translateY(-20px);}
}
@keyframes bounce1{0%, 100%{-webkit-transform:translateY(0);transform:translateY(0);}
50%{-webkit-transform:translateY(-20px);transform:translateY(-20px);}
}
.main-banner .banner-thumb img {
  -webkit-animation: bounce1 3s ease-in-out infinite;
  animation: bounce1 3s ease-in-out infinite;
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0,0,0.3,1);
  transition: -webkit-transform 300ms cubic-bezier(0,0,0.3,1);
  -o-transition: transform 300ms cubic-bezier(0,0,0.3,1);
  transition: transform 300ms cubic-bezier(0,0,0.3,1);
  transition: transform 300ms cubic-bezier(0,0,0.3,1), 
  -webkit-transform 300ms cubic-bezier(0,0,0.3,1);
  will-change: transform;
}
.static-main-banner{
  padding: 40px 0;
    background: url(http://www.whdajian.net/assets/img/slider/bg5.jpg) no-repeat;
}
.static-main-banner .banner-caption-wrap{
  width: 100%;
  margin: 0;
  padding: 15px 0 100px;
  text-align: center;
}
/*
==============================================================
   About Us Section Css Start
==============================================================
*/
.aboutus-caption{
  float: left;
  width: 100%;
}
.aboutus-caption p{
  float: left;
  width: 100%;
}
.aboutus-caption > p:last-of-type{
  margin: 0 0 14px;
}
.box-icon-1{
  width: 100%;
  display: table;
  padding: 15px 30px;
}
.box-icon-1:hover{
  box-shadow: 0 4px 20px 0 rgba(0,0,0,0.12);
}
.box-icon-1 > *{
  line-height: normal;
  display: table-cell;
  vertical-align: middle;
}
.box-icon-1 .box-icon{
  text-align: left;
  font-size: 50px;
  min-width: 50px;
  max-width: 50px;
}
.box-icon-1 .box-icon-text{
  padding-left:30px; 
}
/*
==============================================================
  Counter Section Css Start
==============================================================
*/
.counter-bg{
  padding: 80px 0 72px;
}
.counter-bg::before{
  opacity: 0.05;
  background-size: 49px;
  background-image: url('images/pattren/dots-pattren.png')
}
.counter-caption{
  float: left;
  width: 100%;
}
.counter-caption{
  color: #909090;
  line-height: 28px;
}
.counter-caption p{
  float: left;
  width: 100%;
  margin: 0;
}
.counter-thumb{
  float: left;
  width: 100%;
  position: relative;
  text-align: center;
}
.counter-thumb .title{
  float: none;
  display: inline-block;
  width: auto;
  font-size: 40px;
  line-height: 57px;
  font-weight: bold;
  position: relative;
  padding: 0 40px 0 0;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.counter-thumb .title .count-number{
  z-index: 1;
  position: relative;
}
.counter-thumb .title b{
  font-size: 24px;
}
.counter-icon-box {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
}
.counter-icon-box span{
  color: #323232;
  opacity: 0.3;
  font-size: 27px;
  margin: 0 0 0 -55px;
  font-weight: normal;
}
.counter-title{
  float: left;
  width: 100%;
  clear: both;
  margin: 0;
  font-size: 18px;
  line-height: 18px;
}
.counter-bg .counter-thumb{
  padding: 43px 0 40px;
}
/*
==============================================================
  Work Tabs Gallery Css Start
==============================================================
*/
.oscar-tab-wrap{
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
.oscar-tab{
  float: left;
  width: 100%;
  margin: 0 0 50px;
  border-bottom:2px solid #e0e0e0; 
}
.oscar-tab li{
  margin: 0;
  width: auto;
  padding: 0 0px;
  display: inline-block;
}
.oscar-tab li a {
  font-size: 20px;
  font-weight: normal;
  text-transform: capitalize;
  border: none ;
  margin: 0 0 26px;
  line-height: 20px;
  padding: 0 20px;
}
.oscar-tab li.active a{
  color: #3e3e44;
  text-shadow: 0 0 0.4px #3e3e44, 0 0px 0.2px #3e3e44;
  border: none;
}
.oscar-tab li:hover a,
.oscar-tab li:focus a,
.oscar-tab li a:hover,
.oscar-tab li a:focus,
.oscar-tab li.active a:focus,
.oscar-tab li.active a:hover,
.oscar-tab li.active a{
  border: none;
  background-color:transparent; 
}
.oscar-tab li a::after, 
.oscar-tab li a::before {
  left: 0;
  width: 0;
  right: 0;
  height: 2px;
  content: '';
  margin: 0;
  max-width: 100%;
  position: absolute;
  top: calc(100% + 26px);
}
.oscar-tab li a::before {
  -webkit-transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  -o-transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  transition: width .25s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
  background: #2FFFAD;
}
.oscar-tab li a::after {
  background: #845EC2;
  -webkit-transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
  -o-transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
  transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
}
.oscar-tab li.active > a::after, 
.oscar-tab li.active > a::before {
  width: 100%;
  left: 0;
}
.oscar-tab nav ul > li:hover > a,
.oscar-tab nav ul > li > a:hover{
  background-color: transparent
}
.tab-content{
  float: left;
  width: 100%;
}
.tab-caption{
  float: left;
  width: 100%;
  padding: 21px 0;
}
.active-years{
  float: left;
  width: 100%;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}
.tab-simple-heading{
  float: left;
  width: 100%;
  margin: 0;
  font-weight: 600;
  font-size: 40px;
  line-height: 40px;
}
.tab-caption p{
  margin: 0 0 15px;
}
.tab-caption p:last-of-type + .btn{
  margin-top:17px 
}
.working-brand-thumb{
  float: left;
  width: calc(100% - 40px);
  margin: 0 0 30px;
  border-radius: 5px;
  padding: 10px 10px;
  background-color:#f9f9f9; 
  -webkit-border-radius:5px; 
}
.working-brand .working-brand-thumb:nth-child(even){
  float: right;
} 
.working-brand .working-brand-thumb:nth-child(even) *{
  color: #fff;
}
.working-brand .working-brand-thumb:last-child{
  margin: 0;
}
.working-brand-thumb .thumb{
  width: 80px;
  height: 80px;
  margin-right:30px; 
  border-radius: 5px;
  -webkit-border-radius:5px; 
  background-color: #fff; 
}
.working-brand-thumb .overflow-text{
  padding: 5px 0;
}
.working-brand-thumb .title{
  font-size: 30px;
  font-weight: 400;
  margin: 0 0 21px;
}
.working-brand-thumb .active-years{
  float: left;
  width: 100%;
  font-weight: 400;
  font-size: 14px; 
  line-height: 14px;
}
/*
==============================================================
  Work Progress Css Start
==============================================================
*/
.work-progress-bg{
  position: relative;
  background-repeat:no-repeat;
  background-size:cover;  
  background-image: url('images/bg-img1.jpg')
}
.work-progress-bg::after,
.work-progress-bg::before{
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  position: absolute;
}
/* .work-progress-bg::after{
  top: 50%;
  opacity: 0.3;
  height: 530px;
  background-size: 49px;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  background-color:#fff; 
  background-image: url('images/pattren/dots-pattren.png')
} */
.work-progress-bg::before{
  opacity: .8;
  background-color: #fff;
}
.work-progress-bg *{
  z-index: 1;
  position: relative;
}
.row.no-gutters{
  margin: 0;
}
.no-gutters > [class*="col"]{
  padding: 0;
}
.oscar-tab-wrap-2{
  float: left;
  width: 100%;
  margin: 0 0 30px;
  background-color:#3e3e44;
}
.oscar-tab-2{
  float: left;
  width: 100%;
  padding: 30px 0;
  text-align: center;
  background-color:#595959; 
}
.oscar-tab-2 li{
  float: none;
  width: auto;
  color: #b9b9b9;
  font-size: 14px;
  padding: 0;
  margin: 0;
  font-weight: normal;
  display: inline-block;
  border-left: 1px solid #747474;
}
.oscar-tab-2 li:first-child{
  border-left: none; 
}
.oscar-tab-2 li a{
  margin: 0;
  cursor: pointer;
  color: currentcolor;
  padding: 11px 30px 10px;
}
.oscar-tab-2 li.active a:hover,
.oscar-tab-2 li.active a:focus,
.oscar-tab-2 li.active a{
  color: #fff;
}
.oscar-tab-2 li.active a{
  color: #fff;
  text-shadow: 0 0 0.4px #fff, 0 0px 0.2px #fff;
  border: none;
}
.oscar-tab-2 li a,
.oscar-tab-2 li:hover a,
.oscar-tab-2 li:focus a,
.oscar-tab-2 li a:hover,
.oscar-tab-2 li a:focus,
.oscar-tab-2 li.active a:focus,
.oscar-tab-2 li.active a:hover,
.oscar-tab-2 li.active a{
  border: none;
  background-color:transparent; 
}
.tab-caption-2{
  float: left;
  width: 100%;
  padding: 100px 50px;
  background-color:#3e3e44;
}
.tab-caption-2 .tab-fancy-heading{
  color: #fff;
}
.tab-caption-2 p{
  float: left;
  width: 100%;
  color:#e0e0e0;
  margin: 0 0 15px;
  font-size: 14px;
}
.tab-caption-2 p:last-of-type + .btn{
  margin-top:17px 
}
/************************** PROGRESS CIRCULE CSS START*/
.skill-wrap{
  float: left;
  width: 100%;
  background-color:#3e3e44; 
}
.circle-progress{
  float: left;
  width: 100%;
  text-align: center;
}
.oscar-skills{
  float: left;
  width: 100%;
  padding: 97px 120px 65px;
  text-align: center;
}
.oscar-skills .title{
  float: left;
  width: 100%;
  color: #fff;
  margin: 0 0 58px;
  font-size: 46px;
  font-weight: 600;
  text-align: center;
}
.oscar-skills ul{
  float: left;
  width: 100%;
  margin-bottom:30px;
}
.oscar-chart{
  width: 142px;
  height: 142px;
  position: relative;
  text-align: center;
  vertical-align: top;
  display: inline-block;
  margin: 0px 0px 26px;
}
.oscar-chart span{
  top: 50%;
  left: 0;
  right: 0;
  width: 80px;
  color: #e0e0e0;
  margin: 0 auto;
  font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  position: absolute;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.oscar-chart canvas{
  position: absolute;
  left: 0;
  top: 0;
}
.circle-progress h5 {
  float: left;
  width: 100%;
  color: #e0e0e0;
  font-size: 18px;
  line-height: 22px;
  margin: 0;
  text-transform: capitalize;
}
/************************************ SLICK NAV CSS START*/
.slick-nav-style{
  float: left;
  width: 100%;
  text-align: center;
  background-color:#3e3e44; 
}
.slick-nav-style .slick-list{
  padding: 0 !important;
}
.slick-nav-style ul{
  padding: 30px 0;
  background-color:#595959; 
}
.slick-nav-style ul.slick-slider.slick-dotted{
  margin: 0;
  width: calc(100% - 25%);
}
.slick-nav-style li.slick-slide,
.slick-nav-style > ul > li{
  margin: 0;
  float: none;
  width: auto;
  color: #b9b9b9;
  font-size: 14px;
  cursor: pointer;
  font-weight: normal;
  padding: 11px 30px 10px;
  display: inline-block !important;
}
.slick-nav-style li.slick-slide::before,
.slick-nav-style > ul > li::before{
  top: 0;
  left: 0;
  bottom: 0;
  content: "";
  right: auto;
  height: 100%;
  position: absolute;
  border-left: 1px solid #747474;

}
.slick-nav-style li.slick-current{
  color: #fff;
  cursor: not-allowed;
  text-shadow: 0 0 0.4px #fff, 0 0px 0.2px #fff;
}
.slick-nav-style li.slick-slide:first-child::before,
.slick-nav-style > ul > li:first-child::before{
  border-left: none;
}
.slick-nav-style .slick-dots {
  top: 50%;
  padding: 0;
  left: auto;
  width: auto;
  right: -25%;
  height: 10px;
  line-height: 0;
  max-width: 25%;
  position: absolute;
  background-color: transparent;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.slick-nav-style .slick-dots li{
  margin: 0;
  width: 10px;
  height: 10px;
  overflow: hidden;
  margin: 0 12px;
  border-radius: 100%;
  border: 1px solid;
}
/*
==============================================================
  Previous Work Section Css Start
==============================================================
*/
.work-slider-wrap{
  float: left;
  width: 100%;
}
.work-slider-nav{
  float: none;
  width: 100%;
  padding: 0px 0;
  max-width: 850px;
  text-align: center;
  margin: 0 auto 42px;
}
.work-slider-nav .slick-list{
  padding: 0 0 0 !important; 
}
.work-slider-nav li{
  color: #83838c;
  font-size: 14px;
  cursor: pointer;
  font-weight: normal;
  padding: 0px 30px 0px;
  display: inline-block !important;
}
.work-slider-nav li.slick-current{
  border: none;
  color: #002240;
  cursor: not-allowed;
  text-shadow: 0 0 0.4px #002240, 0 0px 0.2px #002240;
}
.work-slider-nav li:first-child{
  border-left: none; 
}
.work-slider .slick-list{
  width: calc(100% - 16%);
  margin-left:16%;
  padding: 0 14% 0 0 !important; 
}
.work-slider .slick-list .slick-slide{
  padding: 0 30px 0 0;
}
.work-thumb{
  float: left;
  width: 100%;
  position: relative;
}
/*.work-thumb figure::after{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  opacity: 0.75;
  position: absolute;
  background-color:#fff; 
}
.work-slider .slick-list .slick-center figure::after{
  opacity: 0.4;
}*/
.work-thumb figure img{
  opacity: 1;
  transition: all 3.3s ease-in-out;
  -moz-transition: all 3.3s ease-in-out;
  -webkit-transition: all 3.3s ease-in-out;
}
.work-slider .slick-list .slick-slide:last-child img{
  transition: all 3.5s ease-in-out !important;
  -moz-transition: all 3.5s ease-in-out !important;
  -webkit-transition: all 3.5s ease-in-out !important;
}
.work-slider .slick-list .slick-center figure > img{
  transform: translateX(65px);
  -o-transform: translateX(65px);
  -ms-transform: translateX(65px);
  -moz-transform: translateX(65px);
  -webkit-transform: translateX(65px);
}
.work-thumb figcaption{
  left: 0;
  top: 50%;
  z-index: 1;
  right: auto;
  opacity: 0;
  max-width: 450px;
  position: absolute; 
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.work-slider .slick-list .slick-center figcaption{
  opacity: .94;
    background-color: #fff;
    padding: 15px;
    border: 6px #f3f3f3 solid;
}
.work-thumb figcaption h4{
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 20px;
}
.work-case{
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  position: relative;
  padding: 0 0 0 60px;
}
.work-case::before{
  left: 0;
  top: 50%;
  height: 2px;
  width: 50px;
  content: "";
  position: absolute;
  background:#002240; 
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
/*
==============================================================
  Testimonial Section Css Start
==============================================================
*/
.testimonial-slider{
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
.testimonial-caption{
  float: left;
  width: 100%;
}
.customer-wrap{
  float: left;
  width: auto;
  margin: 0 0 19px;
}
.customer-title{
  float: left;
  width: 100%;
  color: #002240;
  font-size: 18px;
  margin: 0 0 9px;
  font-weight: 500;
}
.customer-wrap .designation{
  float: left;
  width: 100%;
  color: #909090;
  font-weight: 500;
  font-size: 14px;
}
.customer-rating{
  float: right;
  width: auto;
}
.testimonial-caption .title{
  font-size: 40px;
  font-weight: 600;
  margin: 0 0 24px;
}
.testimonial-caption p{
  float: left;
  width: 100%;
  margin: 0;
}
.testimonial-thumb{
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
/*
==============================================================
  Brand Section Css Start
==============================================================
*/
.brand-wrap{
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
.brand-wrap li{
  float: left;
  width: 100%;
}
.brand-wrap li > [class*="col-"]{
  padding: 0;
  border-width:0 0 1px 1px;
  border-color: #f0f1fa;
  border-style: solid;
}
.brand-wrap li > [class*="col-"]:first-child{
  border-left-width: 0;
}
.brand-wrap li:last-child > [class*="col-"]{
  border-bottom-width: 0;
}
.brand-thumb{
  float: left;
  width: 100%;
  text-align: center;
  min-height: 262px;
  position: relative;
  transition:margin .4s ease-in-out,background .3s ease-in-out;
  -o-transition:margin .4s ease-in-out,background .3s ease-in-out;
  -ms-transition:margin .4s ease-in-out,background .3s ease-in-out;
  -moz-transition:margin .4s ease-in-out,background .3s ease-in-out;
  -webkit-transition:margin .4s ease-in-out,background .3s ease-in-out;
}
.brand-thumb:hover{
  background: #f9f9f9;
}
.brand-thumb img{
  width: auto;
  margin: 0 auto;
  float: none;
  display: block;
  transition:margin .3s ease-in-out;
  -o-transition:margin .3s ease-in-out;
  -ms-transition:margin .3s ease-in-out;
  -moz-transition:margin .3s ease-in-out;
  -webkit-transition:margin .3s ease-in-out;
}
.brand-thumb:hover img{
  margin-bottom:23px; 
}
.brand-thumb figure{
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  padding: 30px 20px 23px;
  transition:height .3s ease-in-out;
  -o-transition:height .3s ease-in-out;
  -ms-transition:height .3s ease-in-out;
  -moz-transition:height .3s ease-in-out;
  -webkit-transition:height .3s ease-in-out;
}
.brand-thumb .text{
  margin: 0;
  opacity: 0;
  height: 0;
  color: #676a6a;
  font-size: 14px;
  line-height: 24px;
  visibility: hidden;
  transition:height .6s ease-in-out,opacity .3s ease-in-out, visibility .3s ease-in-out,padding .6s ease-in-out;
  -o-transition:height .6s ease-in-out,opacity .3s ease-in-out, visibility .3s ease-in-out,padding .6s ease-in-out;
  -ms-transition:height .6s ease-in-out,opacity .3s ease-in-out, visibility .3s ease-in-out,padding .6s ease-in-out;
  -moz-transition:height .6s ease-in-out,opacity .3s ease-in-out, visibility .3s ease-in-out,padding .6s ease-in-out;
  -webkit-transition:height .6s ease-in-out,opacity .3s ease-in-out, visibility .3s ease-in-out,padding .6s ease-in-out;
}
.brand-thumb:hover .text{
  opacity: 1;
  visibility: visible;
  height: 72px;
}
/*
==============================================================
  Blog Section Css Start
==============================================================
*/
.blog-thumb-slide{
  float: left;
  width: 100%;
  margin: 0 0 30px;
}
.blog-thumb-slide [class*="col-"]{
  padding: 0;
}
.blog-caption{
  float: left;
  width: 100%;
  padding: 57px 40px 52px;
}
.blog-caption .title{
  float: left;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 15px;
}
.blog-caption .blog-meta{
  float: left;
  width: 100%;
  margin: 0 0 15px;
}
.blog-caption .blog-meta li{
  color: #909090;
  font-size: 14px;
  font-weight: 500;
}
.blog-caption .blog-meta li a{
  color: #3e3e44;
}
.blog-caption p{
  float: left;
  width: 100%;
  margin: 0 0 45px;
}
.slide-count-wrap{
  float: left;
  width: 100%;
  font-size:18px;
  color:#3e3e44;
  font-weight: 500;
  position: relative;
  padding: 0 0 13px;
  margin: 0 0 12px;
  border-bottom: 2px solid #909090;
}
.slide-count-wrap::before{
  top: 100%;
  height: 2px;
  width: 30px;
  content: "";
  position: absolute;
}
.slide-count-wrap span{
  display: inline;
}
.research-link{
  float: left;
  clear: both;
  width: auto;
  color: #3e3e44;
  font-size: 14px;
}
.blog-admin-det{
  float: left;
  width: 100%;
  padding: 34px 40px 26px;
  background: #3e3e44;
}
.blog-admin-det .admin-title{
  color: #fff;
  float: left;
  width: 100%;
  margin:0 0 9px;
  font-size: 18px;
  font-weight: 600;
}
.blog-admin-det .designation{
  width: 100%;
  color: #909090;
  font-size: 14px;
  font-weight: 500;
}
.social-box{
  width: 50px;
  float: right;
  height: 50px;
  color: #b2b2b2;
  background:rgba(62,62,68,0.6);
  line-height: 50px;
  text-align: center;
  position: relative;
  border-radius: 100%;
}
.social-box:hover{
  background: #fff;
}
.social-box .social-list{
  right: 0;
  bottom: 100%;
  left: auto;
  min-width: 50px;
  padding: 10px 0 0;
  position: absolute;
  border-radius:0;
  overflow: hidden;
}
.social-box .social-list,
.social-box .social-list li{
  opacity: 0;
  float: right;
  margin: 0 0 0;
  transform: translateX(30px);
  -o-transform: translateX(30px);
  -ms-transform: translateX(30px);
  -moz-transform: translateX(30px);
  -webkit-transform: translateX(30px);
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transition-delay: -webkit-transform;
  -moz-transition-delay: -moz-transform;
  -o-transition-delay: -o-transform;
  transition-delay: transform;
  visibility: hidden;
}
.social-box .social-list li a{
  width: 50px;
  height: 50px;
  background: #fff;
  line-height: 51px;
  border-radius: 0;
  border: none;
}
.social-box .social-list li:first-child a{
  border-radius: 100% 100% 0 0;
}
.social-box .social-list li:last-child a{
  border-radius: 0 0 0 0;
}
.social-box:hover{
  border-radius:0 0 100% 100% ;
}
.social-box:hover .social-list,
.social-box:hover .social-list::before,
.social-box:hover .social-list li{
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
}
.social-box .social-list li:nth-child(2){
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.social-box .social-list li:nth-child(3){
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.social-box .social-list li:nth-child(4){
  -webkit-transition-delay: 0.6s;
  -moz-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.blog-thumb .social-box{
  bottom:35px;
  right: 20px;
  position: absolute;
}
/*
==============================================================
  Contact us Section Css Start 
==============================================================
*/
.contact-form{
  float: left;
  width: 100%;
  margin: 0 0 30px;
  position: relative;
}
.contact-form .input-field{
  margin: 0 0 50px;
}   
.contact-form .form-control {
  color: #595959;
  font-size: 14px;
  border-radius: 0;
  min-height: 33px;
  line-height: 14px;
  padding:0 0 17px;
  border-width: 0 0 1px;
  border-color: #909090;
}
.contact-form textarea.form-control{
  min-height: 120px;
}
.contact-form .form-control:focus{
  box-shadow: none;
}
.contact-form .form-control::-moz-placeholder {
  color: #595959;
}
.contact-form .form-control::-webkit-input-placeholder {
  color: #595959;
}
.contact-section-map{
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  width: 35%;
  height: 100%;
  position: absolute;
}
.contact-section-map iframe{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/*
==============================================================
  Footer Area Css Start
==============================================================
*/
.osr-footer-2{
  padding:0;
  background: #3e3e44;
}
.osr-footer-2 .widget{
  margin: 0 0 53px;
}
.osr-footer-2 .widget-title{
  margin: 0 0 48px;
}
.osr-footer-2 .widget-title .title{
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}
.osr-footer-2 .widget-title img{
  margin-top: 3px;
}
.widget_about p{
  margin: 0 0 32px;
}
.newsletter-widget .form-control {
  font-size: 14px;
  border-radius: 0;
  min-height: 33px;
  line-height: 14px;
  padding:0 0 17px;
  border-width: 0 0 1px;
  border-color: #909090;
}
.newsletter-widget .form-control:focus{
  box-shadow: none;
}
.newsletter-widget .search-icon{
  margin: 0;
  float: left;
  width: auto;
  padding: 20px 0 0;
  position: relative;
}
.newsletter-widget .search-icon .btn{
  font-size: 14px;
  font-weight: 600;
  border-color: #909090;
  padding: 14px 40px 13px;
}
.osr-footer-2 .widget_categories ul li,
.osr-footer-2 .widget_nav_menu ul li{
  margin: 0 0 16px;
}
.osr-footer-2 .widget_categories ul li:last-child,
.osr-footer-2 .widget_nav_menu ul li:last-child{
  margin: 0;
}
/*
==============================================================
  Copyright Bar Css Start
==============================================================
*/
.copy-right{
  float: left;
  width: 100%;
  padding: 15px 0;
}
.copy-right p{
  margin: 0;
  float: left;
  width: 100%;
  font-size: 14px;
  padding: 0px 0 0;
}
.copy-right .social-list li a{
  border: none;
  height: 26px;
  line-height: 26px;
}

.osr-footer-2 .copy-right p,
.newsletter-widget .search-icon .btn,
.osr-footer-2 .copy-right .social-list li a,
.osr-footer-2 .contac-list li > a,
.osr-footer-2 {
  color:#e0e0e0;
}

.sidr-wrap-nav{
  top: 0;
  left:0;
  bottom: 0;
  z-index: 2; 
  right: auto;
  height: 100vh;
  min-width: 70px;
  background: red;
  padding: 20px;
  position: fixed !important;
  transition: transform 0.8s ease 0s !important;
}
.sidr-wrap-nav.is-active{
  transform: translateX(260px);
  -o-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -webkit-transform: translateX(260px);
}

.sidr-wrap-nav .social-list li{
  margin: 0;
}
.sidr-wrap-nav .social-list li a{
  width: 22px;
  height: 22px;
  line-height: 22px;

}










.main-slider-banner{
  float: left;
  width: 100%;
  position: relative;
}
.main-slider-banner.slick-dotted{
  margin: 0 !important;
}
.dot-style-1 .slick-dots{
  top: 50%;
  right: 0;
  left: auto;
  width: auto;
  bottom: auto;
  position: absolute;
}
.dot-style-1 .slick-dots li{
  clear: both;
  width: 30px;
  height: 3px;
  float: right;
  display: block;
  margin: 0 0 15px 0;
  background: #909090;
  position: relative;
  counter-increment: dots-counter ;
}
.dot-style-1 .slick-dots li::before {
  top: 50%;
  right: 100%;
  opacity: 0;
  position: absolute;
  margin: 0 10px 0 0px;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  content: "0" counter(dots-counter);
}
.dot-style-1 .slick-dots li:last-child{
  margin-bottom:0; 
}
.dot-style-1 .slick-dots li.slick-active{
  width: 50px;
}
.dot-style-1 .slick-dots li.slick-active::before{
  opacity: 1;
}
.dot-style-1 .slick-dots li button{
  display: none;
}





























/*
    ============================================================
      Sub Banner Css Start
    ============================================================
*/
.sub-banner {
  float: left;
  width: 100%;
  position: relative;
  padding: 96px 0 92px;
  background-image: linear-gradient(to top, #00b0db, #64c2e1, #95d5e8, #c0e7f0, #e9f8fb99);
}
.sub-banner * {
  z-index: 1;
  position: relative;
}
.sub-banner h5 {
  color: #fff;
  font-size: 30px;
  margin: 0 0 16px;
}
.breadcrumb {
  margin: 0;
  padding: 0;
  width: 100%;
  background: transparent;
}
.breadcrumb > li + li::before,
.breadcrumb > li a,
.breadcrumb > li {
  color: #fff;
  line-height: 14px;
  width: auto;
}
.breadcrumb > .active {
  color: #fff;
  font-weight: bold;
}
/*Blog Detail Page*/
.blog-detail figure.thumb{
  margin: 0 0 37px;
}
.blog-detail .detail-title{
  font-size: 28px;
  margin: 0 0 27px;
}
.blog-detail .text{
  float: left;
  width: 100%;
}
.blog-detail .text p{
  margin: 0 0 25px;
}
.detail-small-heading h6{
  margin: 0;
}
blockquote{
  border:none;
  float: left;
  width: 100%;
  margin: 7px 0 32px;
  padding: 34px 30px 33px;
}
blockquote p{
  color: #fff;
  margin: 0 !important;
}
/**/
.detail-small-heading{
  float: left;
  width: 100%;
}
.detail-small-heading h6{
  font-size: 24px;
  float: left;
  width: 100%;
}
.comment-list-wrap{
  float: left;
  width: 100%;
  margin: 0 0 55px;
}
.comment-list{
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.comment-list li{
  margin:27px 0 0 0; 
}
.comment-list > li:first-of-type{
  margin:0; 
}
.comment-list ul.children{
  list-style: none;
  padding: 0 0 0 70px;
}
.comment-list .media figure{
  max-width: 115px;
  margin:0 30px 0 0; 
}
.comment-list .media-body .title{
  margin: 0 0 12px;
}
.comment-list .media-body p{
  margin: 0 0 5px;
}
.reply-comment-form textarea{
  min-height: 130px;
}
#kefu{position:fixed;right:0;top:139px;width:150px}
.f-12{font-size:12px}
* html #kefu{position:absolute;right:expression(eval(document.documentElement.scrollLeft+0));top:expression(eval(document.documentElement.scrollTop+45))}
#chat-close,#chat-open{cursor:pointer}
#chat-body{border-radius:3px;padding:10px 15px;border:2px solid #0879c5;background:#fff}
#chat-body li{margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #0879c5}
#chat-body li a{color:#000}
#chat-body li a:hover{color:#0879c5;text-decoration:underline}
#chat-body li img{margin-right:6px}
#chat-open{position:fixed;top:150px;right:0;display:none}